# Odoo API Framework POSTMAN Collection

<img src="assets/postman-ss.png" class="img-fluid" alt="Postman Collection"/>

## Odoo API Framework:
- Main Bundle Module: [api_framework](https://apps.odoo.com/apps/modules/17.0/api_framework/)

### GraphQL
- Module: [easy_graphql](https://apps.odoo.com/apps/modules/17.0/easy_graphql/)
- Schema / Protocol: [graphql.org](https://graphql.org/)

### Json:API
- Module: [easy_jsonapi](https://apps.odoo.com/apps/modules/17.0/easy_jsonapi/)
- Schema / Protocol: [jsonapi.org](https://jsonapi.org/)

Let's explore: [Request Demo](https://www.ekika.co/contactus)
Buy Now: [Bundle](https://apps.odoo.com/apps/modules/17.0/api_framework/)

#### Do you want custom bundle with your useful things?
Request us custom bundle: [Contact Author](https://www.ekika.co/contactus)

[<img src="assets/api-framework-bundle.png" class="img-fluid" alt="Odoo REST API Framework (Bundle) APP"/>](https://apps.odoo.com/apps/modules/17.0/api_framework/)
